Acekard 2i question.

Discussion in 'Acekard' started by lolboy, Sep 23, 2009.

Sep 23, 2009

Acekard 2i question. by lolboy at 10:43 PM (1,397 Views / 0 Likes) 8 replies

  1. lolboy
    OP

    Member lolboy GBAtemp Regular

    Joined:
    Jul 16, 2009
    Messages:
    279
    Country:
    Netherlands
    Hi Guys,


    I have a verry small question.

    I got new Acekard 2i ( i always had R4i ) and today i installed the 1.4 Fix ( Danny Phantom )
    So now i learned more about Acekard 2i and i know now that i did not need the 1.4 fix because my Dsi firmware is v1.2
    So i want to undo the patching *downgrade* the danny phantom fix, is there anyway that i can install the Official Acekard 2i hardware firmware?. because i want to get rid of the Danny phantom firmware and restore it like when i got it from the shop.
    I tought first OsUp but that is only for Acekard 2 and not Acekard 2i.

    -Sorry for my bad English

    And Thanx in advance!. [​IMG]
     
  2. omgpwn666

    Member omgpwn666 Guy gamer and proud!

    Joined:
    Jun 14, 2008
    Messages:
    2,535
    Location:
    Florida
    Country:
    United States
    The 1.4 fix isn't firmware,once that's on its on,so you can change to any firmware now,shouldn't matter
     
  3. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    The firmware and that update have nothing to do with each other. You don't need to 'downgrade' or anything like that. All you need to do is use AKAIO 1.5 and that's it.
     
  4. lolboy
    OP

    Member lolboy GBAtemp Regular

    Joined:
    Jul 16, 2009
    Messages:
    279
    Country:
    Netherlands
    Thanks for the fast reply guys you are greate.

    * I updated my post to make my self more clear*

    i know i am the Akio 1.5.
    But i want to 'downgrade' the flashcard update, i dont want the danny panthom Fix and i hate the Icon haha.
     
  5. zero383

    Member zero383 GBAtemp Advanced Fan

    Joined:
    Apr 4, 2009
    Messages:
    649
    Location:
    Vancouver - #1 City in Canada
    Country:
    Canada
    Do you stare at the logo all day long and not play games? If not, then it doesn't matter, it's just an icon. There is no way that I know of to flash to a older version. Just update your DSi to 1.4 and be done with it.
     
  6. lolboy
    OP

    Member lolboy GBAtemp Regular

    Joined:
    Jul 16, 2009
    Messages:
    279
    Country:
    Netherlands
    You are right i dont have to watch the logo all day long but still,

    I dont have to update my Dsi to 1.4 because it just works with 1.2.

    But is the danny phantom slower then the official firmware? because its an gameboot or does it not matter?.
     
  7. Uruha

    Member Uruha GBAtemp Regular

    Joined:
    Aug 9, 2008
    Messages:
    157
    Location:
    Pennsylvania
    Country:
    United States
    i like the danny phantom game, it repels anyone from playing my ds
     
  8. Burnedmagix

    Member Burnedmagix GBAtemp Regular

    Joined:
    Apr 18, 2009
    Messages:
    213
    Country:
    United States
    danny phantom doesn't change any gameboot stuff. It just changes the icon so nintendo would recognize it as a game,not a flashcart
     
  9. lolboy
    OP

    Member lolboy GBAtemp Regular

    Joined:
    Jul 16, 2009
    Messages:
    279
    Country:
    Netherlands
    So danny phantom only changes the card name and icon ? not the card firmware boot?
     

Share This Page